package com.persagy.adm.server.algorithm.constant;
/**
 * 模型文件状态枚举
 * @author : lijie
 * Update By 2022/1/17 10:47
 */
public enum AdmModelFileStatusEnum {
    /**上传完成*/
    UPLOAD_COMPLETED("1", "上传完成"),
    /**模型初步检查完成*/
    FIRST_CHECK_COMPLETED("2", "模型初步检查完成"),
    /**同步数据完成*/
    SYNC_DATA_COMPLETED("3", "同步数据完成"),
    /**模型正常结束*/
    NORMAL_COMPLETED("4", "模型正常结束");

    private String value;
    private String desc;

    AdmModelFileStatusEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public String getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
